org.bouncycastle.mail.smime.handlers

## Class pkcs7_signature

- java.lang.Object
- - org.bouncycastle.mail.smime.handlers.PKCS7ContentHandler
  - - org.bouncycastle.mail.smime.handlers.pkcs7_signature

All Implemented Interfaces:
  javax.activation.DataContentHandler

    public class pkcs7_signature
    extends PKCS7ContentHandler

### Constructor Summary

Constructors
Constructor and Description
`pkcs7_signature()`

### Method Summary

### Methods inherited from class org.bouncycastle.mail.smime.handlers.PKCS7ContentHandler

`getContent, getTransferData, getTransferDataFlavors, writeTo`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### pkcs7_signature

    public pkcs7_signature()